[Default]
Title  = SoundMAX ADI1988 Audio ドライバ
Description = SoundMAX ADI1988 Audio ドライバをインストール。

[WinNT52_Japanese]
Title  = SoundMAX ADI1988 Audio ドライバ
Description = SoundMAX ADI1988 Audio ドライバをインストール。@@*注記：HD オーディオ(AZALIA)ドライバをインストールする前に、Microsoft HD UAA Bus ドライバをインストールしてください。

[WinNT52A_Japanese]
Title  = SoundMAX ADI1988 Audio ドライバ
Description = SoundMAX ADI1988 Audio ドライバをインストール。@@*注記：HD オーディオ(AZALIA)ドライバをインストールする前に、Microsoft HD UAA Bus ドライバをインストールしてください。

[WinNT52I_Japanese]
Title  = SoundMAX ADI1988 Audio ドライバ
Description = SoundMAX ADI1988 Audio ドライバをインストール。@@*注記：HD オーディオ(AZALIA)ドライバをインストールする前に、Microsoft HD UAA Bus ドライバをインストールしてください。

[WinNT52P_Japanese]
Title  = SoundMAX ADI1988 Audio ドライバ
Description = SoundMAX ADI1988 Audio ドライバをインストール。@@*注記：HD オーディオ(AZALIA)ドライバをインストールする前に、Microsoft HD UAA Bus ドライバをインストールしてください。